@charset "UTF-8";
/* CSS Document */

#ocelot_ai {display:none}

/** Header **/
.top-bar {display:none}
.header-bar-bottom {display:none}
.btn-menu {display:none}


h1 > img {filter: drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.4)) !important;}
#cover > div > div:nth-child(1) > div > h1 > img {filter: drop-shadow(0px 2px 1px rgba(0, 0, 0, 0.4)) !important;}

/* Footer */

.chapter-box {
	display: block;
	/* padding: 2rem 1rem 1rem 1rem; */
	margin: 1rem 0 0 0;
	padding: 1rem 0 1rem 1rem;
	color: #464646;
	background-color: #ffffff;
	border-radius: 1.5rem;
	line-height: 1.5rem;
	text-wrap: pretty;
}



.chapter-box ul {list-style: none;}


.chapter-box a {
	font-size: 1.5rem;
	font-weight: 300;
	line-height: 2.5rem;
	color: #464646;
	text-decoration: revert;
	text-decoration-color: #e0e0e0;
	text-decoration-thickness: 3px;
	text-underline-offset: 6px;
	text-decoration-style: solid;
	 transition: all 0.5s ease;
}

.chapter-box a:hover {
/* 	text-decoration: revert; */
	color: #000000;
	text-decoration-color: #08aeff;
	text-decoration-style: solid;
}


.chapter-box a:before {
	content: "\f0a9";
	font-family: 'Font Awesome 6 Pro', 'Font Awesome 6 Brands';
	color: #08aeff;
	font-size: 1.75rem;
	font-weight: 600;
	/* margin-right: 16px; */
	margin-left: -2.5rem;
	text-wrap: pretty;
	display: inline-block;
	padding-right: 1rem;
	transition: all 0.5s ease;
}

.chapter-box a:hover:before {
	color: #d61e0f;
/* 	text-shadow: 0px -2px 2px rgba(198, 198, 198, 1); */
	transform-origin: 34% 48%;
/* 	transform: rotate(-45deg) scale(1.3); */
	transform: translateX(4px) scale(1.3);
}


/* .magazine-credits {
	display: block;
	padding: 1rem 1rem 1rem 2rem;
	color: #464646;
	background-color: #f2f2f2;
	border-radius: 1.5rem;
	line-height: 1.5rem;
	text-wrap: balance;
	margin: 1rem;
} */



@media screen and (max-width: 39.9375em)  { 
	
	.magazine-credits {
		display: block;
		padding: 1rem 1rem 1rem 1rem;
		color: #464646;
		background-color: #f5f5f5;
		border-radius: 0 0 1.5rem 1.5rem;
		line-height: 1.5rem;
		text-wrap: pretty;
		margin: 1rem 0 0 0;
		border-top: 2px solid #e0e0e0;
		margin: 0rem -1.3rem 0rem -1.3rem;
	}
}

@media screen and (min-width: 40em) {

	.magazine-credits {
		display: block;
		padding: 1rem 1rem 1rem 1rem;
		color: #464646;
		background-color: #f5f5f5;
		border-radius: 0 0 1.5rem 1.5rem;
		line-height: 1.5rem;
		text-wrap: pretty;
		margin: 1rem 0 0 0;
		border-top: 2px solid #e0e0e0;
	}
}




.button {
	font-size: 1.5rem;
	font-weight: 500;
	/* filter: drop-shadow(
		1px 2px 3px rgba(0,0,0,0.2)
	)
		drop-shadow(
			2px 4px 6px rgba(0,0,0,0.2)
		)
		drop-shadow(
			4px 8px 12px rgba(0,0,0,0.2)
		); */
	border: 3px solid rgba(201, 201, 201, 1);
}

/*	.chapter-box a {
font-size: 1.5rem;
font-weight: 300;
line-height: 2rem;
color: #464646;
display: block;
padding: 0 1.5rem 0 1.5rem;
margin-left: -1rem;
border-bottom: 2px dashed #d2d2d2;
text-wrap: balance;
}

.chapter-box a:hover {
border-bottom: 2px dashed #08aeff;
text-decoration: none;
color: #000000;
}
*/



/* {
font-size: 1.5rem;
font-weight: 300;
line-height: 2rem;
color: #464646;
text-decoration:revert;
text-decoration-color: #e0e0e0;
text-decoration-thickness: 3px;
text-underline-offset: 10px;
text-decoration-style: dashed;
} */

/* .chapter-box a:hover {
color: #000000;
text-decoration-color: #08aeff;
text-decoration-style: dashed;
} */


.chapter-title {
	font-weight:600;
}








/*** PrettyPhotoSlider ***/

.ms-view {height: 400px !important;}

div#masterslider-sidebar {
	margin-top: 2rem !important;
	height: 400px !important;
	width: 400px !important;
	min-width: 400px;

	border: 4px solid #ffffff;
	transform: rotate(-5deg);
	/* scale: 1;*/
	transition: all 0.5s ease-in-out;

	padding: 0;
	background-color: #ffffff;
	box-shadow: 5px 16px 39px -2px rgba(0, 0, 0, 0.42), 0 0 10px 0 rgba(0, 0, 0, 0);
	border-radius: 2rem;
}

.contentslide .hps-title1 {
	left: 50px;
	bottom: 2em;
	font-weight: 300;
	font-size: 45px;
	color: black;
	background: rgba(255, 255, 255, 0.8);
	padding: 6px 9px;
	font-size: 2rem !important;
	display: inline-block;
	padding: 1rem 2rem !important;
	transform: rotate(5deg);
	border-radius: 1rem;
	bottom: 3rem !important;
}


.ms-view {
	background: #ffffff;
	border-radius: 2rem;
}

.ms-view.ms-basic-view.ms-grabbing-cursor {
	height: 400px !important;
}
.ms-slide.contentslide {
	height: 400px !important;
}
.ms-slide .ms-slide-bgcont img {
	height: 400px !important;
	margin-top: 0 !important;
}




div.articleone > div {max-width:100%}
div.articletwo > div {max-width:100%}







/*** STATS ***/

.counter {
	letter-spacing: 1px;
	line-height: 1;
	position: relative;
	display: flex;
	overflow: hidden;
	align-items: center;
	height: 4.6rem;
	font-size: 4rem;
	margin-top: 1rem;
	font-weight: 600;
	margin-bottom: 1rem;
}

.statsblur {
	padding: 0.25rem;
	border-radius: 1rem;
	background: #ffffff;
	border: 1px solid #464646;
	border-bottom: 4px solid rgba(155, 25, 47, 1);
}

/*** B A C K G R O U N D S ***/

:root {

	background: url(/planning/site-imgs/west-parcel-snow-mountains.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;

} 

@media screen and (max-width: 90em) {		/* 39.9375em  */

	.main {
/* 		background: url(/planning/site-imgs/west-parcel-snow-mountains.jpg);
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		background-color: #217ACA;
	
			background-size: cover;
background-position: center bottom;
		background-attachment: scroll; 
		
		 */
		background: url(/planning/site-imgs/west-parcel-snow-mountains.jpg);
background-repeat: no-repeat;
background-color: #217ACA;
background-size: contain;
background-position: bottom center;
background-attachment: scroll;

		
	} 
}






@media screen and (min-width: 40em) {
	:ro ot {
		background: url(/planning/site-imgs/west-parcel-snow-mountains.jpg);
		background-repeat: no-repeat;
		background-position: center top;
		background-size: cover;
		background-attachment: fixed;
	} 
}



/* Remove white background */
body {background: none;}  




body > div.wrapper > div.main {
/* 	background: linear-gradient(to top, rgba(255, 255, 255, 1) 5.88%, rgba(255, 255, 255, 0) 15.55%); */
/* 	background:linear-gradient(to top, rgba(255, 255, 255, 0) 3.78%, rgba(255, 255, 255, 0.8) 16.39%); */

} 



/* .main {
	background: url(/magazine/site-imgs/mountains-bears.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100%;
}
 */



.news-full-bgnd {
	/* background-color: rgba(166, 225, 255, 0.3); */
	/* background: linear-gradient(90deg, rgba(166,225,255,0) 0%, rgba(166,225,255,0.50) 10%, rgba(166,225,255,0.5) 90%, rgba(166,225,255,0) 100%); */
	background: radial-gradient(at center top, rgba(166, 225, 255, 0.5) 39.92%, rgba(166, 225, 255, 0) 70.17%);
	padding-top: 2rem;
	padding-bottom: 2rem;
	backdrop-filter: blur(4px);
	/* box-shadow: 0 0 30px 0 rgba(166, 225, 255, 0.88); */
	/* box-shadow: 0 -10px 10px 0 rgba(166, 225, 255, 0.68); */
	box-shadow: 0 -10px 35px 0 rgba(166, 225, 255, 0.45), 0 -10px 21px 20px rgba(255, 255, 255, 0) inset;
	border-top: 2px solid color(srgb 0.695 0.8856 1);
	border-bottom: 2px solid color(srgb 0.8 0.925 1);
	margin: 0rem 0 1rem 0;
}




/***  T Y P O G R A P H Y  ***/



h1 {

	/* font-family:Special Gothic", sans-serif;*/
	/* text-transform: uppercase; */
	font-family: "Montserrat", sans-serif;
	text-wrap: balance;
	text-align:center;
	color: #ffffff;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 40em) { h1 { font-size: 6vh;margin: -2rem 0 2rem 0; }}
@media only screen and (min-width: 40.063em) and (max-width: 64em) { h1 { font-size: 8vh; margin: -2rem 0 3rem 0; }}
@media screen and (min-width: 64.063em) { h1 { 
	font-size: 9vh; 
	margin: 3rem 0; }}



h2 {
	font-size: 2.5em;
	font-weight: 700;
	font-family: "Montserrat", sans-serif;

}

strong {
	font-family: unset;
	font-weight: 700;
	font-style: normal;
}

.intro-paragraph {
	font-family: "Special Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
}




p {text-wrap: pretty;}



.headlinebox { 
	display: inline-block;
	padding: .5rem 1rem;
	margin-bottom: 10px;
	background-color: #0e426a;
	font-size: 2.3rem;
	color:#ffffff;
	/* margin: auto 35%; */
	font-weight:700;
	border: 5px solid white;
	border-radius: 0.5rem;
}

.college {
	display: block;
	text-transform: uppercase;
	font-size: 1.25rem;
	text-align: center;
	letter-spacing: 0.8rem;
	font-weight: 600;
	color: #464646;
	padding: 0 0.25rem;
	margin: 0;
	border-top: 2px solid #d0effd;
	border-bottom: 2px solid #d0effd;
	margin: 2rem 0 -0.5rem 0;
	background-color: #ffffff;
}

.collegemagazine {
	display: block;
	text-transform: uppercase;
	font-size: 1.25rem;
	text-align: center;
	letter-spacing: 0.8rem;
	font-weight: 600;
	color: #464646;
	padding: 0 0.25rem;
	margin: 0;
	border-top: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	border-radius: 1rem;
	margin: -1rem 0 2rem 0;
	background-color: #ffffff;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 39.9375em) { .collegemagazine { letter-spacing: 0.1rem; }}


.magazine {
	background-color: #464646;
	color: #ffffff;
	border-radius: 1rem;
	padding: 0 0rem 0 0.75rem;
}

@media screen and (max-width: 39.9375em) { .magazine {padding: 0 0.5rem 0 0.75rem;} }


.headlineboxred {
	display: inline-block;
	padding: .5rem 1rem;
	/* margin-bottom: -2rem; */
	background-color: #9c182f;
	font-size: 2.3rem;
	color: #ffffff;
	margin: 0rem 0rem 0rem 2rem;
	font-weight: 700;
	/* width: 400px; */
	/* float: left; */
	/* border: 5px solid white; */
	/* border-radius: 0.5rem; */
}


/* .spanheadline {
column-span: all;
font-size: 4rem;
line-height: 3rem;
font-family: "Bebas Neue", sans-serif;
text-wrap: balance;
display: block;
margin: 1rem 0;
} */


.article-caption {
	font-size: 0.8rem; 
	line-height: 1rem;
	font-family: "Bebas Neue", sans-serif;
	text-transform: uppercase;
	text-wrap: pretty;
	text-align:left;
	color: #000000;
	display:block;
	padding:0.5rem;
	margin: 0;
}



/***  F O O T E R  ***/

.eventbox {
/* 	margin: 3rem 1rem 300px 1rem;
	background-color: #fbfbfb;
	background-color: rgba(251, 251, 251, 0.7);
	backdrop-filter: blur(4px);	
	border-radius: 2rem;
	
	border: 1px solid #e0e0e0;
	border-bottom: 0.5rem solid #e0e0e0;
	box-shadow: 0 -80px 70px -50px color(display-p3 0 0 0 / 0.4) inset, 0 12px 25px -10px color(display-p3 0 0 0 / 0.3); */
	
	

margin: 3rem 1rem 300px 1rem;

backdrop-filter: blur(4px);
border-radius: 2rem;
border: 1px solid #e0e0e0;
border-bottom: 0.5rem solid #e0e0e0;
border-top: 1px solid color(srgb 0.8744 0.8745 0.8746);
border-left: 1px solid color(srgb 0.8744 0.8745 0.8746);
border-right: 1px solid color(srgb 0.8744 0.8745 0.8746);
background: linear-gradient(rgba(255, 255, 255, 0.65) 1.68%, rgba(255, 255, 255, 0.92) 20.59%, rgba(255, 255, 255, 0.9) 86.13%, rgba(255, 255, 255, 0.9));
box-shadow: -17px 0 50px 50px color(display-p3 1 1 1 / 0.77) inset, 0 16px 4px -10px rgba(0, 0, 0, 0.22);
padding: 3rem;
}
	
	
	
	
	
}

@media screen and (max-width: 39.9375em) {	
	.eventbox {padding: 1rem 1.3rem 0 1.3rem; margin: 3rem 1rem 120px 1rem;}	
}

/* TOPO LAYER */

body > div.wrapper > div.main > main > div > div:nth-child(11) > div > div > div:nth-child(2) > div > h2 > strong {margin-left: 1rem}

@media screen and (min-width: 40em) {
	.eventbox {
/* 		background-image: url(/magazine/site-imgs/topo-464646.png); */
		background-repeat: no-repeat;
		background-position: top right;
		/* background-size: 100%; */
		background-blend-mode: lighten;
	}
}


@media screen and (max-width: 39.9375em) {		


	.eventtopic {
		background-color: #f3f3f2;
		border-radius: 1.25rem;
		padding: 0.5rem;
		color: #464646;
		margin: 1rem -2rem -1.25rem -2rem;
		padding: 1rem 0 0 0; 
	}

}

@media screen and (min-width: 40em) {
	.eventtopic {
		background-color: #f2f2f2;
		border-radius: 1.5rem;
		/* padding: 1rem; */
		color:#464646;
		margin: 1rem 0 0 0;
		padding: 1rem 0 1rem 0;
	}
}






/***     A R T I C L E    S E C T I O N     ***/			

/***  Cover Article  ***/	

.fullwidth {max-width: 100%;}	
.multi-column-text-box {column-width: 300px!important;}

#magazine-article-cover > div.large-12.small-12.columns > div {column-gap: 3rem !important; margin-bottom: 2rem;}



#magazine-article-cover p {
	font-family: "Special Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 2.25rem;
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	display: inline-block;
}

.article-cover-section {
	margin: 0rem;
	padding: 2rem 0 2rem 0;
	background-image: url("/magazine/samples/mockup-garcia-concept.jpg");
	background-repeat: no-repeat;
	/* background-position: bottom left; */
	/* background-position: 40% 50%; */
	background-position: 30% 70%; 
	background-size:cover;
	min-height: 50vh;
	border-bottom: 0rem solid #FFFFFF;
}	



@media screen and (max-width: 64em) { 
	.article-cover-section { background-size:cover; }
	.article-cover-section { box-shadow: 0 -300px 300px -50px color(display-p3 1 1 1) inset; }
}	



.article-cover-headline {
	font-weight: 800;
	color: #ffffff;
	font-family: "Bebas Neue", sans-serif;
	text-transform: uppercase;
	text-wrap: balance;
	text-align: left;
	line-height: 12vh;
	font-size: 16vh;
	margin-top: 3rem;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}	

/*
.article-cover-subheadline {
	column-span: all;
	font-size: 4rem;
	line-height: 3.5rem;
	font-family: "Montserrat", sans-serif;
	text-wrap: balance;
	display: block;
	margin: 3rem 0 2rem 1rem;
} */

.article-cover-subheadline {
			column-span: all;
			font-family: "Montserrat", sans-serif;
			text-wrap: balance;
			display: block;
			margin: 3rem 0rem 2rem 1rem;
			}
			
			@media only screen and (max-width: 40em) { .article-cover-subheadline {font-size: 8vmin; line-height: 9vmin; }}
			@media only screen and (min-width: 40.063em) and (max-width: 64em) { .article-cover-subheadline {font-size: 9vmin; line-height: 10vmin;}}
			@media only screen and (min-width: 64.063em) and (max-width: 90em) { .article-cover-subheadline {font-size: 5vmin;line-height: 6vmin;}}
			@media only screen and (min-width: 90.063em) and (max-width: 120em) { .article-cover-subheadline {font-size: 6vmin; line-height: 7vmin;}}
			@media only screen and (min-width: 120.063em) { .article-cover-subheadline {font-size: 9vmin; line-height: 10vmin; }}
			




.article-cover-img {
	border-radius: 1rem;
	border: 2px solid white;
	border: 4px solid #ffffff;
	transform: rotate(-4deg);
	transition: all 0.5s ease-in-out;
	box-shadow: 6px 6px 24px 1px rgba(0, 0, 0, 0.42), 0 0 10px 0 rgba(0, 0, 0, 0);
	border-radius: 2rem;
	width: 100%;
	margin: 1rem 0 2rem -1rem;
}



.article-cover-layout {
	margin: 2rem -3rem 2rem 0;
	padding: 0 0 0rem 0;
	/* background-color: rgba(255, 255, 255, 0.92); */
	backdrop-filter: blur(7px);
	border-radius: 2rem 0 0 6rem;
	background: linear-gradient(rgba(255, 255, 255, 0.95) 66.81%, rgba(255, 255, 255, 0.5));
	/* border-top: 4px solid color(srgb 0.695 0.8839 1); */
	border-bottom: 0.5rem solid color(srgb 0.875 0.875 0.875);
	/* border-left: 4px solid color(srgb 0.695 0.8839 1); */
	transform: skew(-2deg, 0deg);
	box-shadow: -17px 0 50px 50px color(display-p3 1 1 1 / 0.77) inset, 0 16px 4px -10px rgba(0, 0, 0, 0.22);
	/* border-right: 2px solid color(srgb 0.8744 0.8745 0.8746);
	border-left: 2px solid color(srgb 0.8744 0.8745 0.8746); */
}

@media screen and (max-width: 64em) { .article-cover-layout { overflow: visable; }}
@media screen and (min-width: 64.063em)  { .article-cover-layout { overflow: hidden; }}


.article-cover-topolayer {
/* 	background-image: url(/magazine/site-imgs/topo-overlay-bottom-border.png); */
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 100%;
	background-blend-mode: lighten;
	padding: 2rem 4rem 2rem 4rem;
	transform: skew(2deg, 0deg);
	margin-left: -1.5rem;
	min-height: 50vh;

}	




/***  Article on left  ***/	



.fullwidth {max-width: 100%;}
.multi-column-text-box {column-width: 300px!important;}


#magazine-article-left > div.large-12.small-12.columns > div {column-gap: 3rem !important; margin-bottom: 2rem;}


#magazine-article-left p  {
	font-family: "Special Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 2.25rem;
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	display: inline-block;
}

.article-left-section {
	margin: 0rem;
/* 	background-image: url("/magazine/site-imgs/bear-rocks-.jpg"); */
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size:cover;
	min-height: 50vh;
	padding: 2rem 0 2rem 0;
/* 	border-top:0.5rem solid #FFFFFF; */
	border-top:0rem solid #FFFFFF;
	border-bottom: 0rem solid #FFFFFF;
}			

/* @media screen and (max-width: 64em) { .article-left-section { box-shadow: 0 -500px 500px -50px color(display-p3 1 1 1) inset; }}	 */


.article-left-headline {
	font-weight: 800;
	color: #ffffff;
	font-family: "Bebas Neue", sans-serif;
	text-transform: uppercase;
	text-wrap: balance;
	text-align: left;
	line-height: 12vh;
	font-size: 16vh;
	margin-top: 3rem;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

/* .article-left-subheadline {
	column-span: all;
	font-size: 4rem;
	line-height: 3.5rem;
	font-family: "Montserrat", sans-serif;
	text-wrap: balance;
	display: block;
	margin: 3rem 0 2rem 1rem;
} */

	.article-left-subheadline {
			column-span: all;
			font-family: "Montserrat", sans-serif;
			text-wrap: balance;
			display: block;
			margin: 3rem 0rem 2rem 1rem;
			}
			

			@media only screen and (max-width: 40em) { .article-left-subheadline {font-size: 8vmin; line-height: 9vmin; }}
			@media only screen and (min-width: 40.063em) and (max-width: 64em) { .article-left-subheadline {font-size: 9vmin; line-height: 10vmin;}}
			@media only screen and (min-width: 64.063em) and (max-width: 90em) { .article-left-subheadline {font-size: 5vmin;line-height: 6vmin;}}
			@media only screen and (min-width: 90.063em) and (max-width: 120em) { .article-left-subheadline {font-size: 6vmin; line-height: 7vmin;}}
			@media only screen and (min-width: 120.063em) { .article-left-subheadline {font-size: 9vmin; line-height: 10vmin; }}
			






.article-left-img {
	border-radius: 1rem;
	border: 4px solid #ffffff;
	transform: rotate(-4deg);
	transition: all 0.5s ease-in-out;
	box-shadow: 6px 6px 24px 1px rgba(0, 0, 0, 0.42), 0 0 10px 0 rgba(0, 0, 0, 0);
	border-radius: 2rem;
	width: 100%;
	overflow: hidden;
	margin: 1rem 0 2rem -1rem;

}	


.article-left-layout {
	margin: 2rem 0 2rem -3rem;
	padding: 0 0 0rem 0;
	min-height: 50vh;
	/* background-color: rgba(255, 255, 255, 0.92); */
	backdrop-filter: blur(7px);
	border-radius: 0 2rem 2rem 0;
/* 	background: linear-gradient(rgba(255, 255, 255, 0.95) 66.81%, rgba(255, 255, 255, 0.5)); */
	border-bottom: 0.5rem solid color(srgb 0.875 0.875 0.875);
	transform: skew(2deg, 0deg);
/* 	box-shadow: 80px -80px 91px -50px color(display-p3 0 0 0 / 0.53) inset, -12px 12px 25px -10px color(display-p3 0 0 0 / 0.3); */
	border-right: 2px solid color(srgb 0.8744 0.8745 0.8746);
	background: linear-gradient(rgba(255, 255, 255, 0.65) 1.68%, rgba(255, 255, 255, 0.92) 20.59%, rgba(255, 255, 255, 0.95) 66.81%, rgba(255, 255, 255, 0.5));

box-shadow: -17px 0 50px 50px color(display-p3 1 1 1 / 0.77) inset, 0 16px 4px -10px rgba(0, 0, 0, 0.22);
	background: rgba(255, 255, 255, 0.9);
	
}

@media screen and (max-width: 64em) { .article-left-layout { overflow: visable; }}
@media screen and (min-width: 64.063em)  { .article-left-layout { overflow: hidden; }}

.article-left-topolayer {
/* 	background-image: url(/magazine/site-imgs/topo-overlay-bottom-border.png); */
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 100%;
	background-blend-mode: lighten;
	padding: 2rem 4rem 2rem 4rem;
	transform: skew(-2deg, 0deg);
	margin-right: -1.5rem;
	min-height: 50vh;
}	









/***  Article on Right  ***/	



.fullwidth {max-width: 100%;}
.multi-column-text-box {column-width: 300px!important;}


#magazine-article-right > div.large-12.small-12.columns > div {column-gap: 3rem !important; margin-bottom: 2rem;}


#magazine-article-right p {
	font-family: "Special Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 2.25rem;
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	display: inline-block;
}

.article-right-section {
	margin: 0rem;
	padding: 2rem 0 2rem 0;
/* 	background-image: url("/magazine/site-imgs/bears-gettyimages-1797196220.jpg"); */
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size:cover;
	min-height: 50vh;
	padding: 2rem 0 2rem 0;
	border-top:0rem solid #FFFFFF;
	border-bottom: 0rem solid #FFFFFF;
}			


/* @media screen and (max-width: 64em) { .article-right-section { box-shadow: 0 -500px 500px -50px color(display-p3 1 1 1) inset; }}	 */


.article-right-headline {

}	

/*
.article-right-subheadline {
	column-span: all;
	font-family: "Montserrat", sans-serif;
	text-wrap: balance;
	display: block;
	margin: 3rem 0rem 2rem 1rem;
} */


.article-right-subheadline {
			column-span: all;
			font-family: "Montserrat", sans-serif;
			text-wrap: balance;
			display: block;
			margin: 3rem 0rem 2rem 1rem;
			}
			
			@media only screen and (max-width: 40em) { .article-right-subheadline {font-size: 8vmin; line-height: 9vmin; }}
			@media only screen and (min-width: 40.063em) and (max-width: 64em) { .article-right-subheadline {font-size: 9vmin; line-height: 10vmin;}}
			@media only screen and (min-width: 64.063em) and (max-width: 90em) { .article-right-subheadline {font-size: 5vmin;line-height: 6vmin;}}
			@media only screen and (min-width: 90.063em) and (max-width: 120em) { .article-right-subheadline {font-size: 6vmin; line-height: 7vmin;}}
			@media only screen and (min-width: 120.063em) { .article-right-subheadline {font-size: 9vmin; line-height: 10vmin; }}
			




.article-right-img {
	border: 4px solid #ffffff;
	transform: rotate(-4deg);
	transition: all 0.5s ease-in-out;
	box-shadow: 6px 6px 24px 1px rgba(0, 0, 0, 0.42), 0 0 10px 0 rgba(0, 0, 0, 0);
	border-radius: 2rem;
	width: 100%;
	overflow: hidden;
	margin: 1rem 0 2rem 0rem;
}	





.article-right-layout {
margin: 2rem -4rem 2rem 0;
min-height: 50vh;
padding: 0 0 0rem 0;
/* background-color: rgba(255, 255, 255, 0.92); */
backdrop-filter: blur(7px);
border-radius: 2rem 0 0 2rem;
/* background: linear-gradient(rgba(255, 255, 255, 0.95) 66.81%, rgba(255, 255, 255, 0.5)); */
	background: rgba(255, 255, 255, 0.9);
border-bottom: 0.5rem solid color(srgb 0.875 0.875 0.875);
transform: skew(-2deg, 0deg);
overflow: hidden;
box-shadow: -17px 0 50px 50px color(display-p3 1 1 1 / 0.77) inset, 0 16px 4px -10px rgba(0, 0, 0, 0.22);
border-left: 2px solid color(srgb 0.8744 0.8745 0.8746);
}

@media screen and (max-width: 64em) { .article-right-layout { overflow: visable; }}
@media screen and (min-width: 64.063em)  { .article-right-layout { overflow: hidden; }}

.article-right-topolayer {
/* 	background-image: url(/magazine/site-imgs/topo-overlay-bottom-border.png); */
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 100%;
	background-blend-mode: lighten;
	padding: 2rem 4rem 2rem 4rem;
	transform: skew(2deg, 0deg);
	margin-left: -1.5rem;
	min-height: 50vh;
}	



/***  Article Center  ***/	




.multi-column-text-box {column-width: 300px!important;}


/* #magazine-article-center > div.large-12.small-12.columns > div {column-gap: 3rem !important; margin-bottom: 2rem;}

 */
/* #magazine-article-center p {
	font-family: "Special Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 2.25rem;
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	page-break-inside: avoid;
	break-inside: avoid;
	display: inline-block;
} */


#magazine-article-center p {
	font-family: "Special Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 2.25rem;
}

#magazine-article-center li {
	font-family: "Special Gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.5rem;
	line-height: 2.25rem;
}



.article-center-section {
	margin: 0rem;
/* 	background-image: url(/magazine/site-imgs/mtsac-campus-view.jpg); */
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size:cover;
	min-height: 50vh;
	padding: 2rem 0 2rem 0;
	border-top:0rem solid #FFFFFF;
	border-bottom: 0rem solid #FFFFFF;
}		

/* @media screen and (max-width: 64em) { .article-center-section { box-shadow: 0 -500px 500px -50px color(display-p3 1 1 1) inset; }}	 */

.article-center-headline {
	font-weight: 800;
	color: #ffffff;
	font-family: "Bebas Neue", sans-serif;
	text-transform: uppercase;
	text-wrap: balance;
	text-align: left;
	line-height: 12vh;
	font-size: 16vh;
	margin-top: 3rem;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.5);
}

/*
.article-center-subheadline {
	column-span: all;
	font-family: "Montserrat", sans-serif;
	text-wrap: balance;
	display: block;
	margin: 3rem 0 2rem 1rem;
}*/


.article-center-subheadline {
			column-span: all;
			font-family: "Montserrat", sans-serif;
			text-wrap: balance;
			display: block;
			margin: 3rem 0rem 3rem 0rem;
			text-align: center;
			}
			
			@media only screen and (max-width: 40em) { .article-center-subheadline {font-size: 8vmin; line-height: 9vmin; }}
			@media only screen and (min-width: 40.063em) and (max-width: 64em) { .article-center-subheadline {font-size: 9vmin; line-height: 10vmin;}}
			@media only screen and (min-width: 64.063em) and (max-width: 90em) { .article-center-subheadline {font-size: 5vmin;line-height: 6vmin;}}
			@media only screen and (min-width: 90.063em) and (max-width: 120em) { .article-center-subheadline {font-size: 6vmin; line-height: 7vmin;}}
			@media only screen and (min-width: 120.063em) { .article-center-subheadline {font-size: 9vmin; line-height: 10vmin; }}
			



.article-center-img {
	border-radius: 1rem;
	border: 4px solid #ffffff;
	transform: rotate(-4deg);
	transition: all 0.5s ease-in-out;
	box-shadow: 6px 6px 24px 1px rgba(0, 0, 0, 0.42), 0 0 10px 0 rgba(0, 0, 0, 0);
	border-radius: 2rem;
	width: 100%;
	overflow: hidden;
	margin: 1rem 0 2rem -1rem;

}	



.article-center-layout {
	margin: 2rem 0; 
	padding: 0;
	min-height: 50vh;
	backdrop-filter: blur(4px);
	border-radius: 2rem 2rem 2rem 2rem;
	border-bottom: 0.5rem solid color(srgb 0.875 0.875 0.875);
	transform: skew(2deg, -2deg, 2deg, 2deg);
	overflow: hidden;
	/* 	box-shadow: 0 -80px 91px -50px color(display-p3 0 0 0 / 0.53) inset, -12px 12px 25px -10px color(display-p3 0 0 0 / 0.3); */
	/* -webkit-transform: perspective(80vh) rotateX(2deg); */
	/* transform: perspective(80vh) rotateX(2deg); */
	border-top: 1px solid color(srgb 0.8744 0.8745 0.8746);
	border-left: 1px solid color(srgb 0.8744 0.8745 0.8746);
	border-right: 1px solid color(srgb 0.8744 0.8745 0.8746);
	/* 	background: linear-gradient(rgba(255, 255, 255, 0.65) 1.68%, rgba(255, 255, 255, 0.92) 20.59%, rgba(255, 255, 255, 0.95) 66.81%, rgba(255, 255, 255, 0.5));
	box-shadow: -17px 0 50px 50px color(display-p3 1 1 1 / 0.77) inset, 0 16px 4px -10px rgba(0, 0, 0, 0.22); */


	background: linear-gradient(rgba(255, 255, 255, 0.65) 1.68%, rgba(255, 255, 255, 0.92) 20.59%, rgba(255, 255, 255, 0.9) 86.13%, rgba(255, 255, 255, 0.9));
	box-shadow: -17px 0 50px 50px color(display-p3 1 1 1 / 0.77) inset, 0 16px 4px -10px rgba(0, 0, 0, 0.22);
}
	




.article-center-topolayer {
/* 	background-image: url(/magazine/site-imgs/topo-overlay-bottom-border.png); */
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: 100% 350px;
	background-blend-mode: lighten;
/* 	padding: 4rem 3rem 3rem 3rem; */
/* 	padding: 2rem 4rem 2rem 4rem; */
	padding: 4rem 2rem 3rem 2rem;
	min-height: 50vh;
	/* margin-left: -1.5rem; */
}

/* ADJUSTMENTS */

.quotebox {
	column-span: all;
}

.quotebox::before {
	position: initial;
}

/* buttons */

.button.tiny, .button.tiny {
padding-top: 0.4rem !important;
padding-bottom: 0.4rem !important;
margin-top: 0.5rem;
margin: 1rem 0.2rem;
font-size: 1rem;
}


/* links */

div.post_listing_news_title_home a {
	font-size: 1.25rem !important;
	color:#464646;
	text-decoration: underline;
	text-decoration-color: #b7e3fe;
	text-decoration-thickness: 2px;
	text-underline-offset: 3px;
}

div.post_listing_news_title_home a:hover {
	color:#000000;
	text-decoration-color: #08aeff;
	text-decoration-thickness: 2px;
}

/* div.post_listing_news_title_home a:visited {
color:#096dbf;
} */

.post_listing_news_title_home a {
	font-size: 1.25rem !important;
	color:#464646;
	text-decoration: underline;
	text-decoration-color: #096DBF;
	text-decoration-thickness: 2px;
}

.post_listing_news_title_home a:hover {
	color:#000000;
	text-decoration-color: #08aeff;
	text-decoration-thickness: 2px;
}

/* .post_listing_news_title_home a:visited {
color:#096dbf;
} */


/*   B L O G    A R T I C L E S   */


.articlescroll {
	height: 50vh;
	min-height: 450px;
	padding: 0 2rem 0 0;
	overflow-y: auto;
	overflow-x: hidden;
	margin: auto;
	width: 100%;
}


article.blog_article_ctnr {margin-bottom: 0.5rem; background-color: #ffffff; border-radius: 0.5rem;}

@media screen and (max-width: 39.9375em) {

	article.blog_article_ctnr {
		margin-bottom: 0.5rem;
		background-color: #ffffff;
		border-radius: 0.5rem;
		min-height: 16rem;
	}

	div.post_listing_thumb { <!-- -->
		background-size: cover;
		background-repeat: no-repeat;
		width: 100px;
		height: 100px;
		background-position: center center;
		margin: 1rem;
		min-height: 100px;
	}

	div.post_listing_news_title_home a {
		font-size: 1.25rem !important;
		text-decoration: underline;
	} 

} /* end */		


@media screen and (min-width: 40em) {

	article.blog_article_ctnr {
		min-height: 10rem;
		margin-right: 0.3rem;
		padding: 0.5rem;
		break-inside: avoid-column;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid;
		break-inside: avoid;
		display: block;
		box-shadow: 0 10px 7px -13px rgba(0, 0, 0, 0.63);
	}
	
	div.post_listing_thumb {
	background-size: cover;
	background-repeat: no-repeat;
	width: 144px;
	height: 144px;
	background-position: center center;
	/* margin: 0 auto; */
	border-radius: 0.25rem;
}

	.blog_title_lead {margin-top: 5px;}


	div.large-12.small-12.columns > div > div > article:nth-child(-n + 3) {min-height: 31rem;}
	div.large-12.small-12.columns > div > div > article:nth-child(-n + 3) > a > div {width: 100%; height: 350px;}
	div.large-12.small-12.columns > div > div > article:nth-child(-n + 3) > section > div > div.post_listing_news_title_home > a {width:100%}

	div.large-12.small-12.columns > div > div > article:nth-child(-n + 3) > section > div > div.post_listing_news_title_home > a {
		display: block;
		width: 150%;
		padding: 0;
	}

	div.large-12.small-12.columns > div > div > article:nth-child(-n + 3) > section > div > div.post_listing_news_lead {
		display: block;
		width: 150%;
		padding: 0;
	}

	div.post_listing_news_title_home a {
		font-size: 1.25rem !important;
		text-decoration: underline;
	} 

} /* end */	






@media screen and (min-width: 40em) {
	.articleonetextbox {
		padding: 2rem 3rem 3rem 3rem;
		margin: 2rem -2rem 2rem 0rem;
	}}




#newssection > div {max-width: 100%;}




/* Scroll Box */

.scrollbox {
	height: 502px;
	min-height: 502px;
	padding: 0;
	overflow-y: auto;
	overflow-x: hidden;
	resize: vertical;
	margin: auto;
	width: 100%;
	/* mask-image: linear-gradient(to bottom, black calc(100% - 48px), transparent 100%); */
}


/* Scroll feed padding */
div.eventbox > div > ul > li:nth-child(2) > div > div > div > article {margin-right: 0.5rem;}


/*** Tabs Edits from Component Styles ***/


 		#tabcomponent .tabs {
			background: rgb(240,240,240);
			background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(242, 242, 242, 1)),
			linear-gradient(to top, rgba(126, 126, 126, 0.75), rgba(242, 242, 242, 1) 83.19%);
			border-radius: 0;
			margin-left: 0rem;

			}

		#tabcomponent .tabs {
			margin-bottom: 0px !important;
			margin-top: 2rem;

			}

		#tabcomponent .tabs dd, .tabs .tab-title {
			float: left;
			margin-left: 0.2rem;
			width: auto;
			
			}

		#tabcomponent .tabs-content > .content.active {
			display: block;
			min-height: 5rem;
			float: none;
			padding: 1rem;
			border-bottom-width: 0px;
			border-bottom-style: solid;
			border-bottom-color: rgb(242, 242, 242);
			box-shadow: 0 10px 7px -13px rgba(0, 0, 0, 0);
			border-radius: 0rem 1rem 0.5rem 0.5rem;
			/* background: linear-gradient(to bottom, rgba(255, 255, 255, 0.72), rgb(241, 241, 241)30%); */
			background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(241, 241, 241, 0)30%);
			margin-bottom: 1rem;
			border-top: 3px solid white;
			margin-top: 0px;
			}

			#tabcomponent .tabs dd > a, #tabcomponent .tabs .tab-title > a {
			text-decoration: none;
			padding: 0.25rem 1rem;
			font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
			font-size: 1rem;
			margin: 0px 2px;
			border-radius: 10px 10px 0px 0px;
			background: rgb(213, 213, 213);
			color: rgb(34, 34, 34);
			box-shadow: rgba(0, 0, 0, 0.34) 0px -2px 5px -2px;
			border-top-width: 2px;
			border-top-style: solid;
			border-top-color: white;

			}

			#tabcomponent .tabs dd.active a, #tabcomponent .tabs .tab-title.active a {
			background: linear-gradient(rgb(240, 240, 240), rgb(242, 242, 242) 17%);
			}

@media only screen and (max-width: 40em) {
	#tabcomponent .tabs dd, #tabcomponent .tabs .tab-title {
		width: auto;
	}
}




/*** magazine 3-column areas of study  ***/
			
			.3columnareaofstudysnippet {background-color: rgba(255, 255, 255, 0) !important;}

			@media only screen and (max-width: 40em) { .updatectnt_blk {margin-top: 4rem; }}
			
			#magazine-article-center > div.\33 columnareaofstudysnippet {background-color: rgba(255, 255, 255, 0) !important;}
			
			a.areasOfStudy3LearnMoreLink, a.TwoColumnLearnMoreLink :after {display:none}
			a.areasOfStudy3LearnMoreLink, a.TwoColumnLearnMoreLink {
			color: #ffffff;
			display: block;
			cursor: pointer;
			font-size: 1.25rem;
			font-weight: 500;
			background-color: #666666;
			width: 100%;
			border-radius: 1000px;
			border: 3px solid rgba(201, 201, 201, 1);
			border-style: solid;
			line-height: normal;
			margin: 0;
			position: relative;
			text-decoration: none;
			text-align: center;
			padding: 0.5rem;
			}

			a.areasOfStudy3LearnMoreLink:hover, a.TwoColumnLearnMoreLink:hover  {font-size: 1.25rem;
			font-weight: 500; color: #ffffff; background-color: #343434;}
			







/* editing */

			#magazine-article-center > div.\33 columnareaofstudysnippet > div > div > a > div {
			border: 4px solid #ffffff;
			transition: all 0.5s ease-in-out;
			box-shadow: 0 0 6px 1px rgba(0, 0, 0, 0.24), 0 0 10px 0 rgba(0, 0, 0, 0);
			border-radius: 1rem;
			margin: 0 -0.5rem 0 -0.5rem;
			}
			

	


	@media only screen and (max-width: 40em) {
		
			#magazine-article-center > div.\33 columnareaofstudysnippet > div > div:nth-child(1) > a > div {
			transform: rotate(0deg) scale(1) translateY(-1rem);transform-origin: bottom left;
			}
			#magazine-article-center > div.\33 columnareaofstudysnippet > div > div:nth-child(2) > a > div  {
			transform: rotate(0deg) scale(1) translateY(-1rem); transform-origin: bottom center;
			}
			#magazine-article-center > div.\33 columnareaofstudysnippet > div > div:nth-child(3) > a > div   {
			transform: rotate(0deg) scale(1) translateY(-1rem);transform-origin: bottom right;
			}
		}

		@media only screen and (min-width: 40.063em) {
			#magazine-article-center > div.\33 columnareaofstudysnippet > div > div:nth-child(1) > a > div  {
			transform: rotate(-2deg) scale(1.05) translateY(-1rem);transform-origin: bottom left;
			}
			#magazine-article-center > div.\33 columnareaofstudysnippet > div > div:nth-child(2) > a > div  {
			transform: rotate(0deg) scale(1.05) translateY(-1rem); transform-origin: bottom center;
			}
			#magazine-article-center > div.\33 columnareaofstudysnippet > div > div:nth-child(3) > a > div  {
			transform: rotate(2deg) scale(1.05) translateY(-1rem);transform-origin: bottom right;
			}	
			}
			
	

			#magazine-article-center > div.\33 columnareaofstudysnippet > div > div > a:hover > div {
			border: 4px solid #0daeff;
			transform: rotate(0deg) scale(1) translateY(-1rem); 
			box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.1), 0 0 10px 0 rgba(0, 0, 0, 0);
			filter:initial;
			}
			
			

			.content_div_panel {
			padding: 1rem;
			margin: 0 auto;
			background: linear-gradient(360deg, rgba(255, 255, 255, 1) 75.63%, rgba(255, 255, 255, 0) 95.8%);
			}
			
			.div_hover_link:hover {
			background-blend-mode: unset;
			}
		
			
			/* .content_div_panel {border-radius: 0 0 1rem 1rem;} */

			div.areasOfStudy3LearnMore, div.TwoColumnLearnMoreDiv {
			width: 97%;
			margin: 0 auto;
			padding: 1em 5px;
			text-wrap: balance;
			background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.74) 13.87%, rgba(255, 255, 255, 0.25) 70.59%);
			border-radius: 0 0 1rem 1rem;
			border-bottom: 0.15rem solid color(srgb 0.875 0.875 0.875);
			}
			
			
			
			.article-snippet-topolayer {
/* 			background-image: url(/magazine/site-imgs/topo-overlay-bottom-border.png); */
			background-repeat: no-repeat;
			background-position: bottom right;
			background-size: 100% 350px;
			background-blend-mode: lighten;
			padding: 4rem 1rem 3rem 1rem;
			min-height: 100vh;
			/* margin-left: -1.5rem; */
			}
			




/* </style> */
